<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/icon_tanchuang"
        android:orientation="vertical"
        android:gravity="center_horizontal">


<!--        <TextView-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:layout_marginTop="116dp"-->
<!--            android:text="很遗憾"-->
<!--            android:textColor="@color/color_333333"-->
<!--            android:textSize="20sp" />-->

<!--        <TextView-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:text="被抢光了，下次再来吧～"-->
<!--            android:layout_marginTop="15dp"-->
<!--            android:textColor="@color/color_666666"-->
<!--            android:textSize="16sp" />-->
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"/>
        <ImageView
            android:id="@+id/id_img_i_know"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="18dp"
            android:src="@drawable/button_wozhidaol"/>
    </LinearLayout>
</LinearLayout>
